package it.integry.integrywmsnative.core.model.secondary;

public enum GestioneEnum {

    ACQUISTO("A"),
    LAVORAZIONE("L"),
    VENDITA("V");

    private String text;
    GestioneEnum(String text) {
        this.text = text;
    }
    public String getText() {
        return this.text;
    }

    public static GestioneEnum fromString(String text) {
        for (GestioneEnum b : GestioneEnum.values()) {
            if (b.text.equalsIgnoreCase(text)) return b;
        }
        return null;
    }

}
